github realm/realm-cocoa v10.1.4

Enhancements

  • Add arm64 slices to the macOS builds.

Compatibility

  • Realm Studio: 10.0.0 or later.
  • APIs are backwards compatible with all previous releases in the 10.x.y series.
  • Carthage release for Swift is built with Xcode 12.2.
  • CocoaPods: 1.10 or later.

Internal

  • Upgraded realm-core from v10.0.1 to v10.1.3
  • Upgraded realm-sync from v10.0.1 to v10.1.3
latest releases: v10.11.0, v10.10.0, v10.9.0...
8 months ago